@charset "UTF-8";
/*  Custom CSS Document for AIPP Gallery Microsite */

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);
@import url("http://fonts.googleapis.com/css?family=Questrial:700,400");
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,800,700,900);
@import url(https://fonts.googleapis.com/css?family=Khula:300,400,600,700,800);

/*  Main navigation bar background colour */
.main-nav {
    background: #ffffff none repeat scroll 0 0;
	border-color: #000;
}
/*  Background colour behind images in scrolling area */
.gallery {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #a2a2a2;
    border-top: 1px solid #a2a2a2;
    position: relative;
}
/*  Colour of the menu font font colour */
.main-nav .main-nav__list > a {
    color: #5d5b5b;
    font-size: 14px;
    font-family:Oswald,Arial,sans-serif;
    font-weight: 300;
}
/*  Colour of the menu font rollover font colour */
.main-nav .main-nav__list > a:hover {
    color: #000;
}
/*  Colour of the font in the menu drop down */
.main-nav .main-nav__list .dropdown-menu li > a {
    color: #6c6b6c;
    font-size: 12px;
    font-family:Oswald,Arial,sans-serif;
    font-weight: 300;
}
@media (max-width: 480px) {
    .main-nav .main-nav__list .dropdown-menu li > a
        color: #a6a6a4;
}
/*  Colour of the font in the menu drop down */
.main-nav .main-nav__list .dropdown-menu li > a:hover {
    color: #034ea1;
}
/*  Alignment of the menu */
.nav--main {
    text-align: center;
}
.entry__title {
    font-family:Oswald,Arial,sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 40px;
    text-transform: uppercase;
}
/*  Font/colour of heading 1,2,3 and section headers*/
@font-face {
  font-family: gravur-condensed;
  src: url(/styles/fonts/gravur-webfont.eot?#iefix);
  src: url(/styles/fonts/gravur-webfont.eot?#iefix) format("embedded-opentype"), url(/styles/fonts/gravur-webfont.woff) format("woff"), url(/styles/fonts/gravur-webfont.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-variant: normal; 
}
@font-face {
  font-family: gravur-bold-condensed;
  src: url(/styles/fonts/gravur-bold-webfont.eot?#iefix);
  src: url(/styles/fonts/gravur-bold-webfont.eot?#iefix) format("embedded-opentype"), url(/styles/fonts/gravur-bold-webfont.woff) format("woff"), url(/styles/fonts/gravur-bold-webfont.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-variant: normal; }
  
h1 {
    font-family:Oswald,Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: #034ea1;
}
h2 {
    color: #034ea1;
    font-family: oswald,Arial,sans-serif;
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
}
h3 {
    font-family:Oswald,Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: ;
}
h4 {
    font-family:Oswald,Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: ;
}
.section__heading {
    font-family:Oswald, Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: #034ea1;
}
/*  Font/colour of banner descriptions */
.gallery__img-caption {
    color: #5d5b5b;
    display: block;
    font-family:Oswald,Arial,sans-serif;
    font-weight: 300;
    padding: 10px 0;
    text-transform: uppercase;
}
h2.section__heading {
    font-family:Oswald,sans-serif; 
    font-weight: 300;   
    color: #034ea1;
    font-size: 32px;
}

/*  Font and size of paragraph style */
p {
    font-family: Khula,sans-serif;
	font-size: 14px;
	font-weight: 300;
}
/*  Colour of the hyper links  */
.content-grid a {
	color: #044ea1;
}
.article .section-item-link a {
	color: #034ea1;
}
/*  Colour of the image gallery button   */
.secondary-cta {
    background: #034ea1 none repeat scroll 0 0;
    font-family:Oswald,sans-serif;
    font-weight: 300;
}
/*  Colour of black bar able the footer   */
.entry--post {
    border-bottom: 1px solid #161616;
}
/*  Colour of black bar able the footer   */
.section--secondary {
    background: #ffffff none repeat scroll 0 0;
    padding: 20px 0;
}
/*  Colour of footer bar   */
.footer {
    background: #333 none repeat scroll 0 0;
    color: #c9c9c9;
}
html {
    font-family: Khula,Arial,sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1;
}
.main-nav__menu-cta {
    font-family: oswald,Arial,sans-serif;
    color: #5d5b5b;
    }